# 忽略编译生成的dist目录
LiangZhiYUMao/unpackage/dist/
LiangZhiYUMao/unpackage/build/
.idea

# 忽略日志文件
*.log

# 忽略临时脚本
*.bat
*.ps1

# 忽略IDE临时文件
.idea/
.vscode/
target/

# 忽略系统临时文件
Thumbs.db
-e "/target/\n/**/target/\n.kiro/\ngit/\nLiangZhiYUMao/static/" 
